/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 /*#header{ background: red !important; }*/
.header-top{
    padding-left: 30px;
    padding-right: 30px;
}
.bloque_personalizado_header{
    display: flex;
    align-items: center;
}
#header .desktop-header-style-5 .bloque_personalizado_header .search-widget,
#header .desktop-header-style-5 .bloque_personalizado_header #user_info{
    margin: 0;
}
.bloque_personalizado_header .fa-user.fa-fw{
    font-size: 25px;
    margin: 0 8px;
}
.bloque_personalizado_header .fa-shopping-bag.fa-fw{
    font-size: 23px;
}
.bloque_personalizado_header .cart-products-count{
    background: #d7d2d2;
    border-radius: 100%;
    width: 23px;
    display: inline-block;
    text-align: center;
    position: relative;
    top: -3px;
    left: -4px;
    font-size: 12px;
}
.product-miniature-default .product-flags{
    left: 15px;
    top: 15px;
}
.product-flags .new{
    background: #B9499B;
    color: #ffffff;
}
.product-flags .pack{
    background: #e712df;
    color: #ffffff;
}

/* LISTADO PRODUCTOS */ 


.js-product-miniature-wrapper .btn-product-list.add-to-cart{
    width:100%;
}
.informacion-loyalty-block{
    display: inline-block;
    border-radius: 50%;
    margin: 5px 0;
    padding: 0px 8px;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
}
.tooltip-product-list + .tooltip .tooltip-inner {
  background-color: #b9499b !important; /* fondo */
  color: #2e2323 !important; /* texto */
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
}
@media(min-width:992px){
    .js-product-miniature-wrapper .product-price-and-shipping{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .js-product-miniature-wrapper .product-price-and-shipping .regular-price{
        text-align: left;
    }
}
/* END LISTADO PRODUCTOS */